* {
	line-height: normal;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

body {
	font-size: 62.5%;
	background-color: #fafafa;
}

.content-wrap {
	width: 100%;
	max-width: 1026px;
	margin: 0 auto;
	overflow: hidden;
}

section {
	margin-top: 75px;
	
}

h1, h2, h3, h4 {
	color: #939598;
	font-family: "freight-text-pro", 'Merriweather', serif;
}

p, ul, li, a {
	color: #939598;
	font-family: "freight-sans-pro",'Open Sans', sans-serif;
	font-weight: 400;
}


h1 {
	font-size: 5em;
	font-weight: 600;
	/*padding-bottom: 75px;*/
}

h2 {
	font-size: 3.5em;
	font-weight: 400;

}
h3 {
	font-size: 2.25em;
	font-weight: 300;
}

h4 {
	font-size: 1.75em;
	font-weight: 300;
}


p, ul li {
	font-size: 1.75em;
}

a {
	text-decoration: none;
}


/* header */
.header-wrap {
	width: 100%;
	height: 75px;
	background-color: rgba(250, 250, 250, 0.9);
	border-bottom: 1px solid rgb(245, 245, 245);	
	position: fixed;
	top: 0;
	z-index: +1;
	box-shadow: 2px 2px 5px rgba(100, 77, 82, 0.5);
}

/* header nav */
nav {
	/*display: block;*/
	max-width: 1026px;
	height: 75px;
	margin: 0 auto;
	position: relative;
}

nav ul {
	float: right;
	margin-top: 2.25em;
	margin-right: 2em;
}
nav > ul > li {
	display: inline-block;
	border-left: solid 2px #fdb9b5;
	float: left;
}

nav > ul > li > a {
	text-decoration: none;
	font-size: 1em;
	font-weight: 400;
	color: #fdb9b5;
	/*color: #ddc1bf;*/
	margin: 0.5em 0.5em;
 	/*padding-top: 5px; */
/*	display: inline-block;*/
}

nav > ul > li > a:hover {
	border-bottom: 3px solid #fdb9b5;
}

#logo {
	background: url('../img/logo.svg') center no-repeat;
	display: block;
	width: 45px;
	height: 45px;
	position: absolute;
	top: 10px;
	left: 20px;
}

#logo:hover {
	background: url('../img/logo_hover.svg') center no-repeat; 
}

/* main page */

#hp_feature {
	width: 100%;
	max-width: 1026px;
	height: 300px;
	/*height: 380px;*/
	position: relative;
	margin: 0 auto;
}

#hp_feature h1 {
	color: #fdb9b5;
	position: absolute;
    bottom: 8px;
    left: 16px;
}


.content-wrap {
	width: 100%;
	max-width: 1026px;
	margin: 0 auto;
	overflow: hidden;
}


/* ---------------------main page / portfolio category menu -----------------------*/


.BH_category {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 1.5em 0;
	color: #fafafa;
	float: left;
	position: relative;
	overflow: hidden;
	background-color: #be6068; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(left, #f3c3bf , #be6068); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #be6068, #f3c3bf); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #be6068, #f3c3bf); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #f3c3bf , #be6068); /* Standard syntax */

}

.BH_category :hover {
	display: block;
	background-color: #fdb9b5;
	background: -webkit-linear-gradient(left, #fdb9b5 , #fdb9b5); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #fdb9b5, #fdb9b5); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #fdb9b5, #fdb9b5); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #fdb9b5 , #fdb9b5); /* Standard syntax */    
}

.BH_category p {
	color: #fafafa;
}

.BH_logo {
	background-image: url('../img/bh_index_logo.svg') left no-repeat;
	width: 65px;
	height: 80px;
	display: block;
	margin: 1.25em auto;
}

.index_logo {
	width: 65px;
	height: 80px;
	display: block;
	margin: 1.25em auto;
}


.whil_category {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 1.5em 0;
	color: #fafafa;
	float: left;
	position: relative;
	overflow: hidden;
	background-color: #00bade; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(left, #00bade , #008bce); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #00bade, #008bce); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #00bade , #008bce); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #00bade, #008bce ); /* Standard syntax */

}

.whil_category :hover {
	display: block;
	background-color: #68bee0;
	background: -webkit-linear-gradient(left, #68bee0, #68bee0); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #68bee0, #68bee0); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #68bee0, #68bee0); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #68bee0, #68bee0); /* Standard syntax */    
}

.whil_category p {
	color: #fafafa;
}

.index_logo_whil {
	width: 120px;
	height: 40px;
	display: block;
	margin: 1.25em auto;
}



.allay_category {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 1.5em 0;
	color: #fafafa;
	float: left;
	position: relative;
	overflow: hidden;
	background-color: #88a9c5; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(left, #6ac7bb , #88a9c5); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #6ac7bb , #88a9c5); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #6ac7bb , #88a9c5); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #88a9c5, #6ac7bb ); /* Standard syntax */

}

.allay_category :hover {
	display: block;
	background-color: #90d3c7;
	background: -webkit-linear-gradient(left, #90d3c7, #90d3c7); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #90d3c7, #90d3c7); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #90d3c7, #90d3c7); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #90d3c7 , #90d3c7); /* Standard syntax */    
}

.allay_category p {
	color: #fafafa;
}

.konvei_category {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 1.5em 0;
	color: #fafafa;
	float: left;
	position: relative;
	overflow: hidden;
	background-color: #008bce; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(left, #54c2ba , #008bce); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #008bce, #54c2ba); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #008bce , #54c2ba); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #54c2ba, #008bce ); /* Standard syntax */

}

.konvei_category :hover {
	display: block;
	background-color: #68bee0;
	background: -webkit-linear-gradient(left, #68bee0, #68bee0); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #68bee0, #68bee0); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #68bee0, #68bee0); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #68bee0, #68bee0); /* Standard syntax */    
}

.konvei_category p {
	color: #fafafa;
}

.index_logo_konvei {
	width: 120px;
	height: 80px;
	display: block;
	margin: 1.25em auto;
}

.voyage_category {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 1.5em 0;
	color: #fafafa;
	float: left;
	position: relative;
	overflow: hidden;
	background-color: #f1c998; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(left, #f1dcbd , #f1c998); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #f1c998, #f1dcbd); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #f1c998 , #f1dcbd); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #f1dcbd, #f1c998 ); /* Standard syntax */
}

.voyage_category :hover {
	display: block;
	background-color: #e5c7a1;
	background: -webkit-linear-gradient(left, #e5c7a1, #e5c7a1); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #e5c7a1, #e5c7a1); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #e5c7a1, #e5c7a1); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #e5c7a1, #e5c7a1); /* Standard syntax */    
}
.voyage_category p {
	color: #fafafa;
}

.balenciage_category {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 1.5em 0;
	color: #fafafa;
	float: left;
	position: relative;
	overflow: hidden;
	background-color: #ed9783; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(left, #ebbaab , #ed9783); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #ed9783, #ebbaab); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #ed9783, #ebbaab); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #ebbaab, #ed9783 ); /* Standard syntax */
}

.balenciage_category :hover {
	display: block;
	background-color: #e2b5ac;
	background: -webkit-linear-gradient(left, #e2b5ac, #e2b5ac); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #e2b5ac, #e2b5ac); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #e2b5ac, #e2b5ac); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #e2b5ac, #e2b5ac); /* Standard syntax */    
}
.balenciage_category p {
	color: #fafafa;
}
.index_logo_balenciaga {
	width: 120px;
	height: 60px;
	display: block;
	margin: 1.25em auto;
}

.aboutme_padding {
	padding: 1em 2em;
}


article {
	display: block;
	margin: 0 auto;
	float: left;
	padding: 1em 2em;
	width: 33.3%;
}


figure:hover figcaption {
	opacity: 1;
	left: 0;
	-webkit-transition: all 0.2s cubic-bezier(0.645,0.045,0.355,1);
	
}
figure:hover img {
	-webkit-transform: scale(1.1);
	opacity: 0.3;
	-webkit-transition: all 0.2s cubic-bezier(0.645,0.045,0.355,1);
}

/* ------------------end of portfolio gallery menu---------------------- */

/*-------------------columns--------------------*/
.full {
	width: 100%;
}

.two-third {
	width: 66.6%;
}
.three-fifth {
	width: 60%;
}
.two-up {
	width: 50%;
}
.three-up {
	width: 33.3%;
}
.four-up {
	width: 25%;
}
.five-up {
	width: 20%;
}
.six_up {
	width: 16.6%;
}
.wrap-padding {
	padding-top:2em;
}
.container_margin_b {
	margin-top: 2em;
	padding: 0 4em 0 4em;
}

/* -----------------------------footer------------------------ */


footer {
	width: 100%;
	background-color: #fdb9b5;
	overflow: hidden;
	display: block;
}

.footer-wrap {
	width: 100%;
	max-width: 1026px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	padding: 0 2em;

}

.footer_nav {
	width: 50%;
	float: left;
	padding: 0 1em;
	overflow: hidden;
}	
 
footer ul {
	float: left;
}

footer ul li {
	list-style: none;
	float: left;
}

footer ul li a {
	padding: 0.35em;
	float: right;
}

footer p {
	color: #fafafa;
	text-align: left;
}


.footer_icons {
	width: 30px;
	height: 30px;
	display: block;
}

.bottom_index {
	background-color: #fdb9b5;
	display: block;
	padding: 1em;
}

.bottom_index h3 {
	color: #fafafa;
}

/* -----------------------------project pages ----------------------------*/

.no_dot {
	list-style: none;
}
.ia_map {
	max-width: 90%;
}
.object80 {
	max-width: 80%;
}
.object70 {
	max-width: 70%;
}
.object85 {
	max-width: 85%;
}
.object95 {
	max-width: 95%;
}
.invisiable {
	display: none;
}
.persona_pic{
	max-width: 165px;
}
.object_h_85 {
	max-height: 85%;
}
.button {
	background-color: #fafafa;
	color: #fdb9b5;
	text-decoration: none;
	text-align: center;
	margin: 10px auto;
	display: inline-block;
	width: 150px;
	height:50px;
	font-family: "freight-sans-pro",'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 3em;
	border: 2px #fdb9b5 solid;
	box-shadow: 2px 2px 7px rgba(100, 77, 82, 0.5);
}

.button:hover {
	border: 2px #fafafa solid;
	color: #fafafa;
	background: #fdb9b5;
}
.center {
	text-align: center;
	margin: 0 auto;
	position: relative;
}

.shadow {
	box-shadow: 3px 3px 7px rgba(100, 77, 82, 0.5);
	margin-bottom: 3em;
}

.secret {
	display: none;
}

.article_bottom {
	width: 33.3%;
}

/*-------------------------end of project page--------------------*/


/*-------------------------slideshow01------------------------*/

#slideshow { 
	display: block;
    margin: 0 auto; 
    position: relative; 
    max-width: 1026px; 
    height: 400px; 
    padding: 1em; 
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4); */
}

#slideshow > div { 
    position: absolute; 
/*    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; */
}

/*-------------------------end of slideshow01------------------------*/

/*-------------------------slideshow02------------------------*/
.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
  max-width: 1026px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


/*-------------------------end of slideshow02------------------------*/

/*-------------------------about me------------------------------*/

.pink {
	color: #fdb9b5;
}

.pink_line {
	border-bottom: 2px solid #fdb9b5;
}

.self_photo {
	width: 100%;
	background: #fafafa url('../img/self_pic.png') right no-repeat;
	background-size: cover;
	position: relative;
	max-width: 350px;
	height: 360px;
}

/*--------------end of about me styling------------*/

/*-------------------Whil styling---------------------*/
.feature_Whil {
	clear: both;
	width: 100%;
	min-width: 200px;
	height: 300px;
	margin: 0 auto;
	background: #fafafa url('../img/Whil_top_pic.png') center no-repeat;
	background-size: cover;
	position: relative;
}

.Whil_pic_01 {
	height: 290px;
	text-align: center;

}


/*-----------------better half styling------------------*/

.feature_BH {
	clear: both;
	width: 100%;
	min-width: 200px;
	height: 300px;
	margin: 0 auto;
	background: #fafafa url('../img/BH_top_pic.png') center no-repeat;
	background-size: cover;
	position: relative;
}

.BH_pic_01 {
	height: 335px;
}

.BH_research_pix {
	max-width: 300px;
}
.BH_persona {
	max-width: 165px;
}
.Primary_logo {
	max-width: 60%;
}
.alt_left {
	text-align: left;
}

.BH_circle_01 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #c66068;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
}

.BH_circle_02 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #ffffff;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #808285;
	display: block;
}

.BH_circle_03 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #f57e81;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
}

.BH_circle_04 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #aaa0a4;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
}

.BH_circle_05 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #311621;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
}

.BH_circle_06 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #fd977b;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
}

/*--------------end of Better half styling-------------*/


/*---------------allay page styling------------------*/

.feature_allay {
	clear: both;
	width: 100%;
	min-width: 200px;
	height: 300px;
	margin: 0 auto;
	background: #fafafa url('../img/allay_top_pic.png') center no-repeat;
	background-size: cover;
	position: relative;
}

.allay_circle_01 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #6ac7bb;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
}

.allay_circle_02 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #88a9c5;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
}

.allay_circle_03 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #607180;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
}

.allay_circle_04 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #f4f4f4;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #808285;
	display: block;
}

.allay_circle_05 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #bca49c;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
}

.allay_circle_06 {
	text-align: center;
	width: 100px;
	height: 100px;
	background: #e95a4f;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
}



/*--------------------------end of allay page styling------------------*/




/*---------------------------konvei page styling-----------------------*/

.feature_konvei {
	clear: both;
	width: 100%;
	min-width: 200px;
	height: 300px;
	margin: 0 auto;
	background: #fafafa url('../img/konvei_top_pic.png') center no-repeat;
	background-size: cover;
	position: relative;
}

/*---------------------------end of konvei page styling-----------------------*/


/*---------------------------voyage page styling-----------------------*/

.feature_SP {
	clear: both;
	width: 100%;
	min-width: 200px;
	height: 300px;
	margin: 0 auto;
	background: #fafafa url('../img/voyage_header.svg') center no-repeat;
	background-size: cover;
	position: relative;
}

/*---------------------------end of voyage page styling-----------------------*/

/*---------------------------balenciaga page styling-----------------------*/

.feature_balenciaga {
	clear: both;
	width: 100%;
	min-width: 200px;
	height: 300px;
	margin: 0 auto;
	background: #fafafa url('../img/balenciaga_top_pic.png') center no-repeat;
	background-size: cover;
	position: relative;
}

/*---------------------------ended of balenciaga page styling-----------------------*/


/*---------- media queries --------*/
@media only screen and (min-width: 1200px){
	
}


@media only screen and (min-width: 900px) and (max-width: 1199px){
	

}

@media only screen and (min-width: 700px) and (max-width: 899px){


	.secret {
		display: block;
	}
	
/* pages */

	article {
		width: 100%;
	}
	
	.center_s {
		text-align: center;
		margin: 0 auto;
		display: block;
	}
	
	.padding_s {
		padding: 0 3em;
	}
	.half700 {
		width: 50%;
		margin: 0 auto;
	}
	iframe {
		width: 330px;
		height: 590px;
	}

}

/*screen size 450px - 699px */

@media only screen and (min-width: 450px) and (max-width: 699px) {
/* 	footer */


	footer p {
		text-align: center;
	}

	.footer_nav {
		width: 100%;
		padding: 0 1em;
	}

	.two-third {
		width: 100%;
	}
	.four-up {
		width: 50%;
	}
	.two-up {
		width: 100%;
	}
	.three-up {
		width: 100%;
		
	}
	
/* pages */

	article {
		width: 100%;
	}
	
	.center_s {
		text-align: center;
		margin: 0 auto;
		display: block;
	}
	.padding_s {
		padding: 0 3em;
	}
	
	iframe {
		width: 280px;
		height: 498px;
	}
	.six_up {
		width: 33.3%;
	}
	.sml_50 {
		width: 50%;
	}
}



/*screen size 350px - 449px */

@media only screen and (min-width: 350px) and (max-width: 449px){
	

/* header nav */



	nav > ul > li > a {
		font-size: 1em;
	}

	nav > ul > li > a:hover {
		border-bottom: 2px solid #fdb9b5;
	}


	#logo {
	width: 40px;
	height: 40px;

	}

/* footer */
	footer p {
		text-align: center;
	}
	
	.footer_nav {
		width: 100%;
		padding: 0 1em;
	}

	.footer_icons {
	width: 40px;
	height: 40px;
	display: block;
}

	/* 	main gallery */
	#hp_feature {
	height: 400px;
	}
	.secret900 {
		display: none;
	}

	.two-third {
		width: 100%;
	}
	.four-up {
		width: 50%;
	}
	.two-up {
		width: 100%;
	}
	.three-up {
		width: 100%;
		
	}

/* pages */
	
	
	article {
		width: 100%;
	}
	.six_up {
		width: 33.3%;
	}
	.three-fifth {
		width: 100%;
	}
	iframe {
		/*width: 280px;
		height: 498px;*/
		width: 330px;
		height: 590px;
	}
	.no_show_sml {
		display: none;
	}
	.sml_50 {
		width: 50%;
	}
}


/*screen size 0px - 349px */

@media only screen and (min-width: 0px) and (max-width: 349px){
	

/* header nav */

	nav > ul > li > a {
		font-size: 0.85em;
	}

	nav > ul > li > a:hover {
		border-bottom: 2px solid #fdb9b5;
	}


	#logo {
	width: 35px;
	height: 35px;

	}

/* footer */
	footer p {
		text-align: center;
	}
	
	.footer_nav {
		width: 100%;
		padding: 0 1em;
	}

	.footer_icons {
	width: 30px;
	height: 30px;
	display: block;
}



/* pages */

	#hp_feature {
	height: 430px;
	}
	.secret900 {
		display: none;
	}

	.two-third {
		width: 100%;
	}
	
	.two-up {
		width: 100%;
	}
	.three-up {
		width: 100%;
		
	}
	.four-up {
		width: 50%;
	}
	article {
		width: 100%;
	}
	.six_up {
		width: 33.3%;
	}
	.three-fifth {
		width: 100%;
	}
	iframe {
		width: 280px;
		height: 498px;
	}
	.wrap_six {
		width: 100%;
		max-width: 300px;
		margin: 0 auto;
		overflow: hidden;
	}
	.circle_sml {
		width: 80px;
		height: 80px;
	}
	.no_show_sml {
		display: none;
	}
	.sml_50 {
		width: 50%;
	}

}














